pacho       15/06/07 11:03:31

  Modified:             notification-daemon-0.ebuild ChangeLog
  Log:
  gnome-extra/cinnamon also provides notification-daemon (#545102 by Marc 
Vinyals)
  
  (Portage version: 2.2.20/cvs/Linux x86_64, signed Manifest commit with key 
A188FBD4)

Revision  Changes    Path
1.18                 virtual/notification-daemon/notification-daemon-0.ebuild

file : 
http://sources.gentoo.org/viewvc.cgi/gentoo-x86/virtual/notification-daemon/notification-daemon-0.ebuild?rev=1.18&view=markup
plain: 
http://sources.gentoo.org/viewvc.cgi/gentoo-x86/virtual/notification-daemon/notification-daemon-0.ebuild?rev=1.18&content-type=text/plain
diff : 
http://sources.gentoo.org/viewvc.cgi/gentoo-x86/virtual/notification-daemon/notification-daemon-0.ebuild?r1=1.17&r2=1.18

Index: notification-daemon-0.ebuild
===================================================================
RCS file: 
/var/cvsroot/gentoo-x86/virtual/notification-daemon/notification-daemon-0.ebuild,v
retrieving revision 1.17
retrieving revision 1.18
diff -u -r1.17 -r1.18
--- notification-daemon-0.ebuild        4 Jun 2015 19:04:26 -0000       1.17
+++ notification-daemon-0.ebuild        7 Jun 2015 11:03:31 -0000       1.18
@@ -1,6 +1,6 @@
 # Copyright 1999-2015 Gentoo Foundation
 # Distributed under the terms of the GNU General Public License v2
-# $Header: 
/var/cvsroot/gentoo-x86/virtual/notification-daemon/notification-daemon-0.ebuild,v
 1.17 2015/06/04 19:04:26 kensington Exp $
+# $Header: 
/var/cvsroot/gentoo-x86/virtual/notification-daemon/notification-daemon-0.ebuild,v
 1.18 2015/06/07 11:03:31 pacho Exp $
 
 EAPI=5
 
@@ -16,7 +16,9 @@
 RDEPEND="
        gnome? ( || ( x11-misc/notification-daemon
                gnome-base/gnome-shell ) )
-       !gnome? ( || ( x11-misc/notification-daemon
+       !gnome? ( || (
+               gnome-extra/cinnamon
+               x11-misc/notification-daemon
                xfce-extra/xfce4-notifyd
                x11-misc/qtnotifydaemon
                x11-misc/notify-osd



1.17                 virtual/notification-daemon/ChangeLog

file : 
http://sources.gentoo.org/viewvc.cgi/gentoo-x86/virtual/notification-daemon/ChangeLog?rev=1.17&view=markup
plain: 
http://sources.gentoo.org/viewvc.cgi/gentoo-x86/virtual/notification-daemon/ChangeLog?rev=1.17&content-type=text/plain
diff : 
http://sources.gentoo.org/viewvc.cgi/gentoo-x86/virtual/notification-daemon/ChangeLog?r1=1.16&r2=1.17

Index: ChangeLog
===================================================================
RCS file: /var/cvsroot/gentoo-x86/virtual/notification-daemon/ChangeLog,v
retrieving revision 1.16
retrieving revision 1.17
diff -u -r1.16 -r1.17
--- ChangeLog   4 Jun 2015 19:04:26 -0000       1.16
+++ ChangeLog   7 Jun 2015 11:03:31 -0000       1.17
@@ -1,6 +1,10 @@
 # ChangeLog for virtual/notification-daemon
 # Copyright 1999-2015 Gentoo Foundation; Distributed under the GPL v2
-# $Header: /var/cvsroot/gentoo-x86/virtual/notification-daemon/ChangeLog,v 
1.16 2015/06/04 19:04:26 kensington Exp $
+# $Header: /var/cvsroot/gentoo-x86/virtual/notification-daemon/ChangeLog,v 
1.17 2015/06/07 11:03:31 pacho Exp $
+
+  07 Jun 2015; Pacho Ramos <[email protected]> notification-daemon-0.ebuild:
+  gnome-extra/cinnamon also provides notification-daemon (#545102 by Marc
+  Vinyals)
 
   04 Jun 2015; Michael Palimaka <[email protected]>
   notification-daemon-0.ebuild:




Reply via email to